# PluginCodec_H323AudioG7231AnnexC Struct Reference

`#include <opalplugin.h>`

## Data Fields

unsigned char | maxAl_sduAudioFrames
int | silenceSuppression:1
int | highRateMode0:6
int | highRateMode1:6
int | lowRateMode0:6
int | lowRateMode1:6
int | sidMode0:4
int | sidMode1:4

## Field Documentation

int PluginCodec_H323AudioG7231AnnexC::highRateMode0

int PluginCodec_H323AudioG7231AnnexC::highRateMode1

int PluginCodec_H323AudioG7231AnnexC::lowRateMode0

int PluginCodec_H323AudioG7231AnnexC::lowRateMode1

unsigned char PluginCodec_H323AudioG7231AnnexC::maxAl_sduAudioFrames

int PluginCodec_H323AudioG7231AnnexC::sidMode0

int PluginCodec_H323AudioG7231AnnexC::sidMode1

int PluginCodec_H323AudioG7231AnnexC::silenceSuppression

The documentation for this struct was generated from the following file:

- opalplugin.h